[**@rxap/ngx-bootstrap**](../README.md)

***

[@rxap/ngx-bootstrap](../globals.md) / RefWithInjector

# Interface: RefWithInjector

Defined in: [application.ts:23](https://gitlab.com/rxap/packages/-/blob/753c877fe1a5c2fcfa737310f6e99fd1371f9b4d/packages/angular/bootstrap/src/lib/application.ts#L23)

The common interface of ApplicationRef and ModuleRef

## Properties

### injector

> `readonly` **injector**: `EnvironmentInjector`

Defined in: [application.ts:24](https://gitlab.com/rxap/packages/-/blob/753c877fe1a5c2fcfa737310f6e99fd1371f9b4d/packages/angular/bootstrap/src/lib/application.ts#L24)
